Subject: Re: Install Problem!
From: [email-masked] (Mikey)

14 Nov 1997 20:40:00 -0800
Message-ID: <[email-masked]>
References: <c=GB%a=_%p=BT%l=BTADMIN/MLINK/[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Jobanputra, Kiran" <[email-masked]>, [email-masked]

The install.exe file in the B17.1 dist isn't a windows
install program, just unzip the file to your hard drive with directories
and follow the instructions in the readme.txt files
online at ftp://ftp.cygnus.com/pub/gnu-win32/B17.1
and in the tar file.

On Fri, 14 Nov 1997 16:46:00 -0000, you wrote:

>I have recently purchased the 'Teach yourself C in 24 Hours' Book simply
>because it had the disk with the compiler. Following the instructions to
>install the compiler on a win95 pc I am not having any luck. After
>unzipping the all.tar file the install command does not run hence I am
>unable to install the software on my pc. Have you any ideas on what I am
>doing wrong or can you suggest how I can install this software on my pc
>running win95? I desperately need to use this software as I need to hand
>in my assignment for my degree course. Thank you for your help.
>
>Regards
>Kiran
>0171 250 6254
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

([email-masked])
delete REMOVETHIS from the above to reply
         Mikey
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".